@charset "utf-8";
/* CSS Document */


.btnRot{
    background-color: red;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: -0.2px;
    color: #ffffff;
    width: 160px;
    padding: 2px 0px;
    text-align: center;
    border: 3px solid #ffffff;
    border-radius: 15px;
    position: absolute;
    margin: 555px 0 0 50px;
    z-index: 100;
}

.herzSpendenaktion{
	padding: 70px 70px 0;
}

.textSpendenaktion{
	padding: 20px 0;
	font-size: 19px;
	line-height: 23px;
}

.textSpendenaktionZwei{
    font-size: 19px;
    line-height: 23px;
    margin-top: 143px;
}

.textSpendenaktion img{
	padding-right: 30px;
}

.csr{
    float: right;
    margin-top: -40px;
    
}

.gross{
    padding: 0 70px;
    font-size: 30px !important;
    line-height: 35px;
    font-weight: bold;
}

.horiz{
    border-style: inset;
    border-width: 1px;
    border-color: #ffffff;
    margin: 30px 0 0;
}




@media (min-width: 600px) and (max-width: 768px) {
    .rowHunde{
        height: auto;
    }
    .btnRot{
        margin-top: 255px;
        margin-left: 30px;
        width: 130px;
        font-size: 20px;
        border-width: 2px;
        border-radius: 12px;
    }
    
    .herzSpendenaktion{
		padding: 25px;
	}
    
    .herzImg{
		width: 100% !important;
	}
	
	.textSpendenaktion{
		font-size: 14px;
		line-height: 16px;
	}
    
    .textSpendenaktion img{
		padding-bottom: 15px !important;
		width: 100px !important;
	}
    
    .textSpendenaktionZwei{
		font-size: 14px;
		line-height: 16px;
        margin-top: 82px;
	}
    
    .csr{
        width: 100px !important;
        margin-top: -20px;
    }
    
    .gross{
        padding: 0 25px;
        margin-top: -30px;
        font-size: 20px !important;
        line-height: 25px;
    }
    .gross a:link{
        color: #ffffff;
        text-decoration: underline;
    }
    .gross a:hover{
        color: #ffffff;
        text-decoration: underline;
    }
}

@media (max-width: 600px) {
    .rowHunde{
        height: auto;
    }
    .btnRot{
        margin-top: 220px;
        margin-left: 10px;
        width: 130px;
        font-size: 20px;
        border-width: 2px;
        border-radius: 12px;
    }
	
	.herzSpendenaktion{
		padding: 25px;
	}
	
	.herzImg{
		width: 100% !important;
	}
	
	.textSpendenaktion{
		font-size: 16px;
		line-height: 18px;
	}
    .textSpendenaktionZwei{
		font-size: 16px;
		line-height: 18px;
        margin-top: -50px;
	}
	.textSpendenaktion img{
		padding-bottom: 15px !important;
		width: 180px !important;
	}
    
    .csr{
        display: none;
    }
    
    .gross{
        padding: 0 25px;
        margin-top: -20px;
        font-size: 20px !important;
        line-height: 25px;
    }
    .gross a:link{
        color: #ffffff;
        text-decoration: underline;
    }
    .gross a:hover{
        color: #ffffff;
        text-decoration: underline;
    }
	
}